/*
 * File:		layout.css
 * Created on:	11 Dec 2010
 * 
 * Created by:	Brian O Connor 
 * 
 */
 
 
 /* Notes:	padding is set as Opera does not default to 0
  * 		background is set as Net6 for MAC defaults to grey
  *			 
  * 
  */
  
@CHARSET "UTF-8";

body {
      margin-left: auto;
	  margin-right: auto;
      padding:0% 0% 0% 0%;
      background:#ffffff;
      
      background-image:url('../graphics/web_background.jpg');
      /*background:#393a66;*/
}

#page {
      position:absolute;
      top:10px;
      left:10px;

      /* Fixed 1000 width */
      width:1000px;
      
      
      margin-left: auto;
	  margin-right: auto;
      padding:0% 0% 0% 0%;

      /*background:#ffffff;*/
}

#header {
      height:200px; /*set to pixels as this will be the size of the banner irellevant of the resolution size*/
      /*background:#ffffff;*/
}

#social_block {
	float:right;
	
}

#header_menu {
      background:#ffffff;
      padding: 0 0 0 0;
      clear:both;
}

#left_menu {
      float:left;
      width:15%;
      /*background:#ffffff;*/      
}

#content_with_menu_and_sponsor {
      margin:0px 15% 0px 15.5%;
      /*background:#ffffff;*/
}

#content_no_menu_no_sponsor {
	  /*background:#ffffff;*/
	  clear:both;
	  
	  /* Fixed Content Box
	  height:500px; */
}

#sponsor {
	  float:right;
      width:14.5%;
      /*background:#ffffff;*/
      padding 0px;
}

#footer {
      clear:both;
      background:#ffffff;      
}

#box_layout {
	
	width:100%;
	
	padding:0 0 0 0;
	margin:0 0 0 0;
	
	margin-left: auto;
	margin-right: auto;
	
	
	border-spacing:0px;
	
	
}

#centre_box_layout_right {
	
	height:450px;
	width:450px;
	background:white;
	
	border-spacing:0px;
	border-right:2px solid #ffffff;
	
	padding:0 0px 0 0;
	margin:0 0 0 0;
}

#centre_box_layout_left {
	
	height:450px;
	background:white;
	/*
	background:#a1baff;*/
	
	border-spacing:0px;
	border-left:2px solid #ffffff;
	
	vertical-align:top;
	
	padding:25px 0 0 20px;
	margin:0 0 0 0;
}

#front_page_image {
	/* width:500px;
	float:right;*/
    margin-left: auto;
	margin-right: auto;
}

#gallery_layout {
	
	width:80%;
	
	padding:0 0 0 0;
	margin:0 0 0 0;
	
	margin-left: auto;
	margin-right: auto;
	
	
	border-spacing:0px;
	
}

.product_layout {
	
	width:300px;
	
	padding:0 0 0 0;
	margin:0 0 0 0;
	
	margin-left: auto;
	margin-right: auto;
	
	
	border-spacing:0px;
	
}

.narrow_header_box {
	width:60%;
	
}